### Function

# Gegl TileCallback

#### Declaration

    void
    (* GeglTileCallback) (
      GeglTile* tile,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`tile`

  Type: `GeglTile`

  No description available.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.